$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -1200000.0
    - - 500000.0
      - -1200000.0
    - - 500000.0
      - -1300000.0
    - - 600000.0
      - -1300000.0
    - - 600000.0
      - -1200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -1200000.0
    - 0.0
    - 0.0
    - 1.0
id: 033cfac2-37d5-461a-bb27-72b76d3c06f8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - 25ad9967-bd34-461a-bfa6-763ac519adc7
  - f8c363cb-8856-42dc-8df8-abae68d2c2d4
  - 923c3730-b30c-4f2a-bc57-9890ed338203
  - b00ff0a9-a57d-4a81-b456-cea5f1c729c3
  - 7ef24b82-3394-41ce-9b25-dc3f6921b69f
  - 1c650666-b0ef-4687-9759-0b500c694d58
  - 3f5ea7bd-eed8-451d-93f7-715cce81847f
  - 2948f3eb-7390-4791-bf89-8a374ecef4d0
  - ed2dbbe0-fb79-4244-926e-c2957807f89e
  - 3383ea47-b3a4-4930-add9-f76ecebabfd9
  - 1a9aafb9-67cc-4005-9211-507b67c36138
  - 4b949da5-e03f-4579-8609-2b893f7e64c6
  - cb66c330-d8a3-4517-8bf7-feac0fe0e060
  - 0fef4cc3-6097-48f5-81f7-81db0f7ac3f8
  - 4d8dfdcc-99e9-49aa-ab18-e829214ee16e
  - e62718d0-7fe0-4a87-85b3-cc7979cdaefc
  - ab8eed46-d374-429d-92ac-1f99d2697e3e
  - f8b3f66b-3778-44e9-b2e3-028a39bd2b9c
  - 14c3c688-d077-4099-ba3f-1ffc10749cc7
  - bc4a22e9-6c31-4640-a929-33063700e06f
  - 646a3b51-362d-4500-9f50-5d6176445d51
  - dd127e1a-7aef-4a9c-963e-be34ece83e91
  - 43ceb7af-681e-4ab5-a57c-6304c0e4f256
  - 549941ab-8f5f-4b4c-b344-aedcaaaab1e8
  - 897769c1-4416-42f4-ad9f-b478271da650
  - d12cd5a0-d552-4e7a-b895-7ed80f6510c0
  - 2b0d49a5-94fd-4c9f-b740-ead38a0629aa
  - 551c914e-a5dd-4e14-9835-edac927b2c85
  - 62d8ae01-fe08-4385-8a5c-fc32da0f71c8
  - 30334865-f73e-4fcd-a067-1c0177483847
  - a5c59465-9432-401c-aa9a-c1af8c594ca5
  - d7141307-b8e3-4618-bdcf-d70e43d47e89
  - ce1f1271-673d-4cee-bc42-925440e1387e
  - 0549cae3-1109-4634-b68a-71c5198d9080
  - b1efebef-c513-4a64-b86c-24d1bb79b7ae
  ls5_nbart_geomedian_annual:
  - 232c6be6-955f-43e4-87fb-c94c7d9d95f7
  ls5_nbart_tmad_annual:
  - 446d07fd-ae12-4747-beb5-62a1ffe206d0
  ls7_fc_albers:
  - 55d62b5e-5809-40bf-bdad-f6ff49d7aea3
  - 59db5d7e-084d-436f-b7c4-5af2cf95cd5b
  - 49ee56a4-9db4-4ffa-84e9-ce13c5f7a9bf
  - 9ee23e9b-87a1-4077-af3b-9af31424c0b4
  - 9aa81f5b-08b2-45c7-96fe-757a6e69e328
  - 2ee8c44c-8a44-4b0c-a57c-fc1b561c06a5
  - c380d894-689b-4efe-b2f5-965aabf14e84
  - b740445c-e463-467a-983b-cbf5eed99447
  - 07eb3d9f-449c-4136-ad3d-4bf5cb9c5f6f
  - 3cf6d348-7f2b-451e-a0ed-5420132bf75c
  - 70dd1d13-f0ff-4b2f-a8fd-1d79ba4b1d50
  - c444d203-7cb8-42ca-bcbe-575628417e21
  - 1d14c9d4-c8e0-47a8-9a88-f89e798755d7
  - 45df8926-5770-4435-acfe-b9e33ba8ef28
  - 86b7be1e-846f-4ebb-97da-27c3c962735d
  - 4e9b1ac8-b6c8-457e-97e3-bb6debce161d
  - e2cbc80a-b9ef-47c6-9849-0fc0d6098fb8
  - 8e1ba9ab-100d-43ae-b213-ebfca6a36df6
  - ae26b97d-3c33-48f5-9d5c-96202e97d5aa
  - b1606c14-e43c-491c-a6c1-312db85944bd
  - 5a862456-fd60-4341-93c2-e8069f6d83ab
  - 2c695ad9-dcc0-4893-8d26-fd0a2ba6b3a3
  - c7cbaca7-4eeb-4adf-bb6f-93d38ac3b8ec
  - f7f1ed8d-a6c2-4c6f-a394-278804e1ede8
  - 341f0487-ec91-4dce-9888-2b95040d051b
  - c91ebc7a-0d9b-499a-9996-ab5ca5124587
  - 51a05b79-6450-431c-8fbc-21254520fa12
  - 96f9bced-143f-4703-b0de-6d0528264a3b
  - 7c4732df-dc00-44e4-8b39-709df2ce1270
  - 099dc366-53c4-4a1c-9707-0a24d8bc5ab2
  - e9d183a8-3298-4366-bdd1-d9c9f6eff797
  - c629559a-ef61-4ef2-94e3-b21b7ae37c8e
  - e94aec12-d007-4b95-9152-86aa5d653c97
  - 714eaeb0-510e-46e7-962e-9028511f56f8
  - b97b7668-0505-4996-827e-c34b742c62ae
  - 4a10a447-8fa7-49aa-8e57-c0af836bae48
  - 8d619ba0-6ad5-41e7-b77a-f38dbfc79d1e
  - 0b22d97e-defd-4156-bf89-6f8df9de7430
  - c4aded9a-f347-4394-94c0-64cf785c6026
  - 9163c7cb-0dbb-45c1-83c6-ebdb618ae291
  - da34881b-ab99-4c05-9841-300a3a74a790
  - 43618aa5-6e73-4146-85ec-b4a3a82adc37
  ls7_nbart_geomedian_annual:
  - a20270b3-7e02-4d41-b92e-c76a0f07549f
  ls7_nbart_tmad_annual:
  - 836c295c-73df-4b8d-b50c-6bcbd52d1791
  wofs_albers:
  - d3052eea-d238-4d42-99a5-1aeb0e314e41
  - b6b4c58a-f59b-4bac-b9e3-4594adbe867b
  - ec326c1d-f116-4afb-a9a0-dc268edeb3df
  - 938fce2f-732a-4255-970b-9492871abe10
  - 5d5b6ef9-f0d9-44ba-bcba-9183f0c37b1e
  - 56375f45-7f26-4ae7-ac92-76378852d9aa
  - 9ad9a4bb-fa68-4371-82b9-0d117b6fd221
  - 5becacc7-ae76-491e-a941-64f0f02d40af
  - eb8f0a5c-be2c-42e2-a66a-af84151af77d
  - 2429e02e-1d3b-445c-965e-f4d87ad49fe0
  - 3e9661b9-d31d-4036-bc20-aa8605cc0fc2
  - a68f9229-67b5-4f54-9f89-24902cea0de5
  - f2951cc2-2c02-4b53-baf8-b5e4bb684c17
  - b3fbae7c-597c-4951-9ac5-935a161c68f4
  - 70b5c964-b5e5-414c-8657-54e2dbe3780c
  - 86ee86b6-cf57-4486-994d-9ba540c750c0
  - 424830b6-0726-40b3-a574-e010479132c8
  - a6c71de6-fc33-4ddb-aca5-2375f263b198
  - 11de5da7-dd21-414c-92c7-adcf70b8fafe
  - 1945955f-deda-44e5-9364-20844a752f14
  - e6ea2400-eb05-4cea-8a6a-fb7a38a61b39
  - d95ca424-014f-4564-8623-b9ecf32666ab
  - 0824f9df-4446-429b-b1b3-a52e125ad00e
  - fdd2485b-3cc6-4a6f-b5e8-11b1a319e4fd
  - 2539d8dc-01af-4392-9a87-b68ef41907b8
  - 0248b786-7f2d-4836-9364-09be8585734d
  - 07ea2bd7-fded-41ea-88e4-759ba0f9c10b
  - 1ade3bad-61c1-4393-9156-553f08898685
  - fd6c4b75-5f11-4800-854c-7cc936e8f2f3
  - deab3dc9-992d-4c5e-9a2d-6e2c0f1944e9
  - 95d248d1-6134-400b-a4f4-e5ea893f7860
  - 698ba23b-6d92-4453-85e7-49c5da8ac047
  - c147c581-ccb5-4392-a33c-c067ff0d0117
  - 5ed7c0fd-32d9-4c3a-a02f-d62d680db67a
  - 900cb434-ed78-4651-913f-55ca46481cce
  - dc8d97eb-d723-48a6-87ab-491be62274c5
  - d0e1efb9-0287-416e-abd9-c9b79723dae4
  - 48cc6d08-7d99-4091-911b-38d9154c15ba
  - 95dcefd4-70d8-4056-a7cb-abe611009178
  - ce4700c9-9a4a-4486-9a62-2624ad888ae4
  - 3fb8b8a5-e9d1-4092-8ede-e28bad9012a8
  - 5f12b991-48d2-4c07-b5df-06bf096c35b6
  - a64dafa0-1364-4ccb-97c7-9e36e0c330ac
  - f841f1ce-cba3-4f7a-a34c-55d514ebb587
  - aa09bd6f-a7a2-48db-909b-8bf5d1506d25
  - 99ec4ad9-6069-40f5-9587-72f9785513c7
  - a24712c9-63de-48bc-a38f-a73b35d40188
  - 7b604274-5921-465e-8365-d58e629fb92d
  - 9937faa6-7c70-4b80-918b-4678bc9099c1
  - e8e00b20-533b-441f-b003-0731a7e0c8d1
  - 29227952-c661-425b-af3f-307fe9d76dc6
  - 4667ae21-fd2c-4445-9ecf-a58e161fcd61
  - e17296f6-6bb3-493f-820b-fe66cf9e4312
  - 98321d76-16bd-4072-86d9-c64014fbd6b8
  - 3bfbe2e0-0b79-49a5-bad2-f204071550d1
  - cde84e59-8fc0-4533-b95c-4f1fba8221df
  - c7556d68-d622-41d8-9b3a-b5b877bc1876
  - 395511ab-826d-4482-a7ee-9ad87bb7ce46
  - bd1a7cc0-d9a2-40b5-adc9-4109e3fac84a
  - 12bb7f08-dcaf-452c-bc22-3736457259f1
  - 44b394a1-e355-477c-8829-5e2adb060d49
  - 7873dd10-58a8-4e40-a92d-ada8aea9001d
  - 3bcc9b56-2bfa-401f-ba90-acfaead2c67a
  - 74b8f45c-6478-4eb5-a89a-8366ec6b29bc
  - c0caa2b4-3526-4a74-8866-0a9a552b5867
  - 95698192-2f54-4626-b248-4354e3dc7d29
  - 29f96319-a30e-4b1d-bb78-a6c5963035f7
  - f1e31440-7536-4371-bdfd-78f9e07f8e63
  - 5c2f4b96-5a71-46aa-a781-e3d9664a95a0
  - 373374d5-f3cd-4532-9f7e-3d62c9464ef1
  - 5a3107f6-3dbb-4d29-8bed-0ef1fcaad36f
  - 44bad867-5c52-48e3-ab2e-73cdc9527780
  - 210d7c68-3b40-49d9-be1f-2e8c5b9de0a5
  - 1c68cdbb-4ab5-4cb4-9d5a-83b325e993cf
  - e53e598f-82b2-4867-b57c-bef93880a9ba
  - f29b251f-f6fe-48b2-8d08-d87480571251
  wofs_annual_summary:
  - 891b6ad8-ed9a-4cf0-bb15-406c46570b2e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-13_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:00:50.373101Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
